@import url(../../../style/wulin_big_logo.css);
/****************************************** 
   数据互通告示牌  2008-1-9
   北京完美时空网络技术有限公司 版权所有
   网络部 - 李盼
******************************************/

/* ========== Basic ========== */
body {
	 margin:0;
	 padding:0;		 
	 text-align:center;
	 font-size:14px;
	 line-height:18px;
	 color:#FFD200;
	 background:#000;
	 text-align:center;
	 font-family:Arial, Helvetica, sans-serif;	
	}	
	
/* ========== 文字链接样式1 ========== */
a:link {
	text-decoration:none;
	color:#FFD200;
	}
a:visited {
	text-decoration:none;
	color:#FFD200;
	}
a:hover {
	color:#f60;
	}
	
	
/* LOGO的定位 */
#biglogo{
	width:1003px;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
	position:relative;
	z-index:9998;
	}

#wulin_big_logo{
	top:40px;
	left:390px;	
	}

#transparent_logo{
	top:40px;
	left:390px;	
	}
	
/* ========== 主要内容 ========== */
#wrap{
	width:1004px;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
	background:#951915;
	}

.banner{
	float:left;
	}

#main_wrap{
	width:1004px;
	float:left;
	background:url(../images/main_bg.gif) repeat-y;
	}

#left{
	padding:68px 25px 0 25px;
	width:176px;
	height:589px;
	text-align:left;
	color:#fff;
	background:url(../images/left_bg.jpg) no-repeat;
	float:left;
	}
	
#center{
	width:555px;
	text-align:left;
	float:left;
	}
	
#right{
	padding:50px 17px 0 28px;
	width:178px;
	height:607px;
	text-align:left;
	color:#fff;
	background:url(../images/right_bg.jpg) no-repeat;
	float:left;
	}
	
#scroll_bar{
	position: absolute;
	top:0;
	left:0;
	width:555px;
	height: 620px;
	display: block;
	overflow: auto;
	
	color:#D4FFFC;
	font-size:14px;	
	
	scrollbar-face-color: #252525;
	scrollbar-arrow-color: #fff;
	scrollbar-darkshadow-color: #252525;
	scrollbar-track-color: #252525;
		
	background:url(../images/con_bg.gif);
	}
	
.title_color{	
	color:#ff0;
	font-weight:bold;
	}
	
	
/* ========== Copyright ========== */

#bottom_wrap{
	width:1004px;
	height:83px;
	margin-right: auto;
	margin-left:auto;
	text-align:center;
	}

#bottom_img{	
	padding:15px 0 0 300px;;
	float:left;
	}
	
#bottom_line{
	width:1px;
	background-color:#FFD200;
	margin:15px 10px 0 10px;
	height:60px;
	float:left;
	}
	
#bottom_txt{
	height:70px;	
	text-align:left;
	line-height:17px;
	padding-top:10px;
	float:left;
	}